<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="204" mnc="16" apn="internet.mobiel" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
